Some compile fixes found by Larry Doolittle
diff --git a/applets/busybox.sh b/applets/busybox.sh
index 22493bf..6c91e53 100755
--- a/applets/busybox.sh
+++ b/applets/busybox.sh
@@ -5,6 +5,7 @@
     sed -n -e '/^.*BB_FEATURE.*$/d;s/^#define.*\<BB_\(.*\)\>/\1.c/gp;' \
     | tr '[:upper:]' '[:lower:]' | sort
 `
+test "${RAW}" != "" ||  exit
 cd ${2:-.}
 # I added in the extra "ls" so only source files that
 # actually exist will show up in the compile list.